iTunes

Opening the iTunes Store.If iTunes doesn’t open, click the iTunes icon in your Dock or on your Windows desktop.Progress Indicator
Opening the iBooks Store.If iBooks doesn't open, click the iBooks app in your Dock.Progress Indicator
iTunes

iTunes is the world's easiest way to organize and add to your digital media collection.

We are unable to find iTunes on your computer. To buy and download Let Fly Deluxe Ballistics Calculator by Daniel Aspenwall, get iTunes now.

Do you already have iTunes? Click I Have iTunes to open it now.

I Have iTunes Free Download
iTunes for Mac + PC

Let Fly Deluxe Ballistics Calculator

By Daniel Aspenwall

Open iTunes to buy and download apps.

Description

Model the flight of a rifle bullet and compute the drop and drift of the bullet at the target. Drop and drift are reported in inches and scope turret clicks. Integrates data from rangefinders and weather meters for accurate scope adjustment.

All the latest improvements, air rifle support, graphical crosswind calculator, and more.

Make the most of your device's gps, internet weather, compass and inclinometer. 
With the iPhone 3Gs phone's instrumentation all you input is range to target. 
GPS is used to get local weather from the internet. A camera snap gives heading for automatic crosswind and incline to target. 
Let Fly automates all the ballistic inputs.

- Simple slider controls
- Excellent accuracy
- Most popular cartridge profiles onboard
- Save new cartridge profiles with ease
- Internet weather integration
- Camera Snap heading and incline
- Crosswind integrated display

What's New in Version 1.7

Streamlined cartridge catalog. Bug fixes.

Screenshots

iPhone Screenshot 1
iPhone Screenshot 2
iPhone Screenshot 3
iPhone Screenshot 4
iPhone Screenshot 5
iPad Screenshot 1
iPad Screenshot 2
Let Fly Deluxe Ballistics Calculator
View In iTunes
This app is designed for both iPhone and iPad
  • 6,49 TL
  • Category: Sports
  • Updated: 02 June 2011
  • Version: 1.7
  • Size: 4.2 MB
  • Language: English
  • Developer: Daniel Aspenwall

Compatibility: Requires iOS 3.0 or later. Compatible with iPhone, iPad, and iPod touch.

Customer Ratings

We have not received enough ratings to display an average for the current version of this application.